span.label{
	color: #333;
}

/* FRONT END DONATION FORM START */

#guest-form .section.donation, #guest-form .section.contact, #guest-form .section.comment, #guest-form .section.custom-fields, #guest-form .section.billing-address{
	display: block !important;
}

#guest-form .section.billing-address h3,#guest-form .section.donation h3,#guest-form .section.true-impact h3{
	display: block;
}

#guest-form .section.billing-address .field.country{
	display:  block;
}

#guest-form .section.billing-address .field.street-address{
	display:  block;
}

#guest-form .section.billing-address .field.city{
	display:  block;
}

#guest-form .section.billing-address .field.state{
	display:  block;
}

#guest-form input[type="text"], #guest-form input[type="tel"], #guest-form input[type="email"], #guest-form textarea{
	font-size: 14px !important;
	font-family: 'Century Gothic', verdana, sans-serif !important;
	padding: 5px !important;
	border: 1px solid #ccc !important;
}

#guest-form select, #donation-form-container select{
	max-width: 260px !important;
    width: 100%;
    font-size: 14px !important;
    height: auto !important;
    height: 30px !important;
    border: 1px solid #ccc !important;
    padding: 5px !important;
}

/* FRONT END DONATION FORM END */

.section.donation, .section.contact, .section.comment{
	display: none;
}

.section.custom-fields h3{
	display: none;
	
}

.section.billing-address h3, .section.donation h3, .section.true-impact h3{
	display: none;
}

.section.billing-address .field.country{
	display:  none;
}

.section.billing-address .field.street-address{
	display:  none;
}

.section.billing-address .field.city{
	display:  none;
}

.section.billing-address .field.state{
	display:  none;
}

.section.payment h3{
	display: none;
}

#bloomerang-donate .section.donation{
	display: block;
}

#donation-form-container input#zip-code, #donation-form-container #start-date, #donation-form-container #city{
	padding: 5px !important;
	border: 1px solid #ccc !important;
	font-size: 14px !important;
    font-family: 'Century Gothic', verdana, sans-serif !important;
}

#donation-form-container #frequency, #donation-form-container #fund{
	max-width: 275px !important;
	width: 100%;
	font-size: 14px !important;
	height: auto !important;
	height: 30px !important;
}

#donation-form-container input#zip-code:focus{
	outline: none !important;
}

#donation-form-container #card-element{
	padding: 8px;
}

#donation-form-container h6{
	margin-bottom: 0px !important;
}

#donation-form-container label, #donation-form-container .label{
	font-size: 14px;
	padding: 0px !important;
}

#donation-form-container div.field{
	padding: 0px !important
}

#donation-form-container .section{
	background-color: #efefef;
	border: 1px solid #ccc;
	padding: 15px;
	margin: 0 0 5px 0;
	border-radius: 5px;
	box-shadow: inset 0 0 25px rgba(255,255,255,.95);
}

#donation-form-container .field.checkbox{
	min-height: 0px !important;
	margin: 0px !important;
}

#donation-form-container textarea{
	padding: 5px !important;
    border: 1px solid #ccc !important;
    font-size: 14px !important;
    font-family: 'Century Gothic', verdana, sans-serif !important;
}

#donation-form-container .field.checkbox .label{
	position: relative;
	top: 0px;
	left: 4px;
	margin: 0px !important;
}

#donation-form-container .field.checkbox input{
	margin: 0px !important;
}

#donation-form-container .field.checkbox label{
	margin: 0px !important;
	margin-top: -4px;
}

.bloomerang-payments .payment-block{
	background-color: #eee;
	padding: 10px;
	font-size: 13px;
	margin-bottom: 5px;
	display: flex;
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.bloomerang-payments .payment-block label{
	margin: 0px 0px 5px 0 !important;
	font-size: 10px !important;
}

.bloomerang-payments .payment-block > span{
	width: 100%;
	font-size: 14px;
	padding: 0 5px;
	
}

.bloomerang-payments .dues-button{
	background-color: #eee;
	display: block;
	padding: 10px;
	text-decoration: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin: 0px 0 5px 0px;
}

.bloomerang-payments .dues-button i{
	position: relative;
	top:5px;
	color:#666;
	
}

#donation-form .field.start-date label{
	display: none;
}

#guest-form select{
	max-width: 275px !important;
	width: 100% !important;
}








